Subject: Re: [PATCH] ocp enet

From: andrew may <[email-masked]>
Date: Wed, 6 Mar 2002 14:15:00 -0800

On Tue, Mar 05, 2002 at 10:51:38AM +0000, Armin wrote:
>
> andrew may wrote:
>
> >
> > Well I just noticed that building as a module is pretty far from
> > working at the moment. Are there any plans to fix this?
>
> Havn't thought about it but sound like it needs to addressed.
>
> > I am not
> > sure how to cleanly get this working since there are all sorts of
> > exports/externs that need to be fixed up.
>
> I can add it to my TODO list unless you need it asap?

No there is no rush getting this working as a module. I would like
a nice way to set the amount to reserve on the skb dynamically
though.

> > I
> > don't know if we want to do this for the ocp_enet as well.
> >
> fine with me.

So would it be easier to just ask someone with bk access to the
tree to add the dir and move the files rather than do a patch.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/